{
  "name": "crs-cy-components",
  "version": "v2.0.32",
  "description": "基于 element 的高阶组件",
  "main": "dist/components.umd.min.js",
  "keywords": ["cy-upload", "cy-upload-image", "cy-table", "cy-form", "cy-input", "cy-form", "cy-cascader"],
  "private": false,
  "author": {
    "name": "johnhuu",
    "email": "houwei@vchangyi.com"
  },
  "repository": {
    "type": "git",
    "url": "git+http://gitlab-ce.k8s.tools.vchangyi.com/crs/crs.third.admin.git"
  }
 }
